# /etc/nsswitch.conf
#
# Example configuration of GNU Name Service Switch functionality.
# If you have the `glibc-doc-reference' and `info' packages installed, try:
# `info libc "Name Service Switch"' for information about this file.

passwd:         sss files systemd
group:          sss files systemd
shadow:         files sss
gshadow:        files

hosts:          files dns
networks:       files dns

protocols:      files
services:       files
ethers:         files
rpc:            files

netgroup:       nis
sudoers:        files
automount:      files
